<?php
/*
  $Id: modules.php,v 1.1.1.1 2005/06/30 05:04:08 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('HEADING_TITLE_MODULES_PAYMENT', 'osCommerce用支払モジュール設定');
define('HEADING_TITLE_MODULES_SHIPPING', 'osCommerce用配送モジュール設定');
define('HEADING_TITLE_MODULES_ORDER_TOTAL', 'osCommerce用合計モジュール設定');

define('TABLE_HEADING_MODULES', 'モジュール');
define('TABLE_HEADING_SORT_ORDER', '整列順');
define('TABLE_HEADING_STATUS', 'ステータス');
define('TABLE_HEADING_ACTION', '操作');

define('TEXT_MODULE_DIRECTORY', 'モジュール・ディレクトリ:');
?>
